const express = require('express');
const router = express.Router();
const controller = require('../controllers/pagamentos_online');

/* GET pagamentos Online listing. */
router.get('/comerciante/todos', controller.getGPOPagamentosComerciantesTodos);
router.get('/comerciante/:id_comerciante/todos', controller.getGPOPagamentosComerciantesPorComerciante);

module.exports = router;